-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_full_board()); inside of a MakeDialog command.
function GetBoardSpriteTable()
	local sprites = {};


	table.insert(sprites,
				{
					image='board/board_copy';
					name='board_copy';
					x=0;
					y=123;
				}
	);


	table.insert(sprites,
				{
					image='board/board_02';
					name='board_02';
					x=0;
					y=119;
				}
	);

	table.insert(sprites,
				{
					image='board/layer_14';
					name='layer_14';
					x=45;
					y=161;
				}
	);


	 return sprites;
end
